<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>AddProtection</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text9.html">Back</a> <a href="text11.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img10.html">Graphics</a></center><br>
<h1>Additional Protection</h1><p>
<ul><li><h2>Free standards are an additional protection from those that seek to exploit our community</h2>
<li><h2>Driving towards standards helps</h2>
<ul><li>prevent &quot;lock-in&quot; to propriatary or unique components
<li>ensures that others are working with us, not against us
<li>solidarity to do the right thing
<li>moral high ground, frame the debate
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>